body {top: 0px !important; position: static !important; }
.goog-te-banner-frame {display:none !important}

.dn {display: none;}

.h2_main {margin-top: -2px; padding-top: 0; color: #08778e;}
.h2_main a {color: #08778e;}

.inline_photo {display: inline-block; border: 1px solid #c5c5c5; font-size: 1px; vertical-align: middle;}
.inline_photo img {margin: 1px;}

.icon16 {display: inline-block; height: 16px; width: 16px; vertical-align: -3px;}
.icon16__ru {background: url(../img/lang/ru16.png) 50% 50% no-repeat; background-size: contain;}
.icon16__en {background: url(../img/lang/en16.png) 50% 50% no-repeat; background-size: contain;}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	.icon16__ru {background-image: url(../img/lang/ru32.png);}
	.icon16__en {background-image: url(../img/lang/en32.png);}
}

.icon24 {display: inline-block; height: 24px; width: 24px; vertical-align: -6px;}
.icon24__ru {background: url(../img/lang/ru24.png) 50% 50% no-repeat; background-size: contain;}
.icon24__en {background: url(../img/lang/en24.png) 50% 50% no-repeat; background-size: contain;}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	.icon24__ru {background-image: url(../img/lang/ru48.png);}
	.icon24__en {background-image: url(../img/lang/en48.png);}
}

.menu_left_user_photo {padding: 10px 0; text-align: center;}
.menu_left_user_photo ._img {display: inline-block; border: 1px solid #c5c5c5; font-size: 1px;}
.menu_left_user_photo ._img img {margin: 1px;}

.head_dd .fa-map-marker {color: #ad0d0d;}
.widget_head .fa-bolt {color: #faa731;}
.widget_content .fa-exclamation-triangle {color: #dd8b17;}
.prop .fa-globe {color: #002e7b;}
.prop .fa-lock {color: #c14e0f;}
.prop .fa-map-marker {color: #ad0d0d;}
.prop .fa-key-admin {color: #e8a900;}
.prop .fa-key-moderator {color: #055c93;}
.prop .fa-check {color: #008800;}
.prop .fa-ellipsis-h {color: #bfb004;}
.prop .fa-gear {color: #9f0404;}
.prop .fa-gears {color: #9f0404;}
.prop .fa-times {color: #800;}

.box__result {padding-top: 4px; padding-bottom: 4px; border-color: #73a364; background-color: #d0f9c3; text-align: center; font-size: 18px;}
.box__result p {text-align: center;}
.box__result .position_credit ._credit_reason {margin-top: -6px;}
.box__result .position_credit ._credit_comment {margin-top: -6px;}
.box__result .position_credit ._credit_comment .key {color: #000;}

.status_accepted {color: #008800;}
.status_accepted a {color: #008800;}
.status_premoderation {color: #bfb004;}
.status_premoderation a {color: #bfb004;}
.status_declined {color: #800;}
.status_declined a {color: #800;}
.status_deleted {color: #929292;}
.status_deleted a {color: #929292;}
.status_read {color: #080;}
.status_read a {color: #080;}
.status_skip {color: #929292;}
.status_skip a {color: #929292;}
.admin {color: #750000;}
.admin a {color: #750000;}
.status_subscribed {color: #008800;}
.status_subscribed a {color: #008800;}

.potential {color: #ff7f00; vertical-align: middle; white-space: nowrap;}
.potential ._icon {font-size: 1.250em; margin-right: 0.08em;}
.potential ._text {}
.potential__competence {color: #3691e5;}
.potential__small {font-size: 80%;}

.access_denied {margin: 48px 0 16px; font-size: 32px; line-height: 36px;}

.mark {display: inline-block; width: 32px; height: 32px; text-align: center; font-size: 16px; line-height: 32px; border-radius: 4px; background-color: #4574aa; color: #fff; font-weight: bold;}
.mark__0 {background-color: #b5c7dd;}
.mark__1 {background-color: #8faccc;}
.mark__2 {background-color: #6a90bb;}
.mark__3 {background-color: #4574aa;}
.mark__unimportant {background-color: #bbb;}
.mark__access_denied {background-color: #ddd;}
.mark__competence {background-color: #ff9900;}
.mark__competence.mark__0 {background-color: #ffd699;}
.mark__competence.mark__1 {background-color: #ffc266;}
.mark__competence.mark__2 {background-color: #ffad33;}
.mark__competence.mark__3 {background-color: #ff9900;}
.mark__potential {background-color: #f6f6f6; color: #666;}
.mark_x {padding-left: 2px; font-size: 14px; line-height: 32px;}

.result_hl {display: inline-block; padding: 0 6px; height: 32px; text-align: center; font-size: 16px; line-height: 32px; border-radius: 4px; background-color: #ffe400; color: #000;}
.result_hl__zero {color: #aaa;}
.result_hl_of {display: inline-block; height: 32px; padding-left: 5px; font-size: 16px; line-height: 32px;}
.result_hl_of__fixed_one_digit {width: 24px; text-align: left;}

.result_stat {white-space: nowrap; color: #12535d;}
.result_stat__left {}
.result_stat ._item {display: inline-block; margin-right: 4px; text-align: right;}
.result_stat__left ._item {text-align: left;}
.result_stat ._item__2digits {min-width: 37px;}
.result_stat ._item__3digits {min-width: 46px;}
.result_stat ._item__last {margin-right: 0;}
.result_stat ._icon {margin-left: 2px;}

.details {display: inline-block; width: 32px; height: 32px; text-align: center; font-size: 16px; line-height: 32px; border-radius: 4px; background-color: #c7c7c7; color: #222222; font-weight: bold;}

.table .cell_mark {padding-top: 6px; text-align: left;}
.table .cell_mark .mark {margin-bottom: 6px;}
.table .cell_result {padding-top: 6px; text-align: right;}
.table .cell_result .result_hl {margin-bottom: 6px;}
.table .cell_iconic_stat {padding-top: 12px;}
.table .cell_float_switchery {margin-top: -10px; margin-bottom: -8px;}
.table .cell_competence {padding-top: 10px; padding-bottom: 10px;}
.table .cell_competence ._title {}
.table .cell_competence__2col {}
.table .cell_competence__2col ._cell_left {float: left; margin-right: 210px;}
.table .cell_competence__2col ._cell_right {float: right; width: 200px; margin-left: -200px; text-align: right;}

.table .row_competence_disabled {}
.table .row_competence_disabled .cell_competence ._title {color: #888;}
.table .row_competence_disabled .cell_competence ._title a {color: #888;}

@media screen and (max-width: 600px) {
	.table .cell_competence__2col ._cell_left {float: none; margin-right: 0;}
	.table .cell_competence__2col ._cell_right {float: none; width: auto; margin-left: 0; margin-top: 4px; text-align: left;}
}

.tree_stat {}
.tree_stat ._bar_wrap {width: 200px; padding: 4px 0; text-align: left;}
.tree_stat ._line {padding: 1px 0;}
.tree_stat ._line__only_important_1 {display: none;}
.tree_stat ._line__only_important_0 {}
.tree_stat ._line ._bar {display: inline-block; width: 0; height: 14px; margin: 1px 0; vertical-align: middle; border-radius: 2px;}
.tree_stat ._line ._text {padding-left: 4px; line-height: 16px; vertical-align: middle; color: #888;}
.tree_stat ._line__position ._bar {background-color: #9e165b;}
.tree_stat ._line__activity ._bar {background-color: #128425;}
.tree_stat ._line__format ._bar {background-color: #c2c2c2;}
.tree_stat ._line__mark ._bar {background-color: #4574aa;}

.legend_bar {display: inline-block; width: 14px; height: 14px; border-radius: 2px; vertical-align: middle;}
.legend_bar__stat_position {background-color: #9e165b;}
.legend_bar__stat_activity {background-color: #128425;}
.legend_bar__stat_format {background-color: #c2c2c2;}
.legend_bar__stat_mark {background-color: #4574aa;}

.footer {padding-bottom: 8px; text-align: center; font-size: 14px;}
.footer ._sep {padding: 0 5px;}
.footer p {margin-left: 10px; margin-right: 10px; text-align: center;}
.footer hr {margin-top: 68px; margin-bottom: 16px; border-top-color: #6d0307;}

.debug_info {padding-bottom: 18px; text-align: center; font-size: 13px;}
.debug_info ._item {padding: 0 10px; color: #333;}
.debug_info i {cursor: help; font-style: normal;}
.debug_info i.no_cache {color: #000088;}
.debug_info i.cached {color: #008835;}
.debug_info i.miss {color: #800;}
.debug_info i.cached_partially {color: #880;}
.debug_info i.cached_directly {color: #080;}

.user_head_city {white-space: nowrap;}
.user_head_city ._icon {font-size: 14px; color: #ad0d0d;}
.user_head_city ._title {padding-left: 5px; font-size: 18px; color: #444;}

.rose {text-align: center;}

.news_item {padding: 6px 0 4px; border-bottom: 1px solid #ccc;}
.news_item_date {padding-bottom: 5px; font-size: 14px; color: #888;}
.news_item_body {}
.news_item_photo {padding: 4px 0 6px;}
.news_item_title {font-size: 20px; margin-bottom: 6px; padding-bottom: 4px; line-height: 1.3;}

@media screen and (min-width: 360px) {
	.news_item {border-bottom: 0;}
	.news_item_photo {float: left; margin-left: -84px; padding-top: 6px; padding-bottom: 8px;}
	.news_item_body {padding-left: 84px;}
}

.activity_status_controls {padding: 0 0 12px;}
.activity_status_controls .ctrl__button {background-color: #008800;}
.activity_status_controls .ctrl__button ._icon {margin-left: 8px; vertical-align: middle;}
.activity_status_controls ._moderation_hint {white-space: nowrap;}
.activity_status_controls ._cancel_link {margin-left: 12px; border-bottom: 1px dashed #000; cursor: pointer;}
.activity_status_controls ._paragraph {padding-top: 8px; color: #333;}
.activity_status_controls__autoaccept_1 ._autoaccept_0 {display: none;}
.activity_status_controls__autoaccept_0 ._autoaccept_1 {display: none;}

.study_material_status_controls {padding: 0 0 12px;}
.study_material_status_controls .ctrl__button {background-color: #008800;}
.study_material_status_controls .ctrl__button ._icon {margin-left: 8px; vertical-align: middle;}
.study_material_status_controls ._moderation_hint {white-space: nowrap;}
.study_material_status_controls ._cancel_link {margin-left: 12px; border-bottom: 1px dashed #000; cursor: pointer;}
.study_material_status_controls ._paragraph {padding-top: 8px; color: #333;}
.study_material_status_controls__autoaccept_1 ._autoaccept_0 {display: none;}
.study_material_status_controls__autoaccept_0 ._autoaccept_1 {display: none;}

.position_credit {}
.position_credit ._credit_reason {font-size: 14px;}
.position_credit ._credit_comment {}
.position_credit__auto {}
.position_credit__auto ._credit_reason {color: #5c008c;}
.position_credit__auto ._credit_icon {color: #d69cf3; font-size: 16px;}
.position_credit__expert {}
.position_credit__expert ._credit_reason {color: #080;}
.position_credit__expert ._credit_icon {color: #080; font-size: 16px;}
.position_credit ._expert {color: #000;}

.position_credit_expert {color: #080;}

/* Switchery: http://abpetkov.github.io/switchery/ */
.switchery {position: relative; display: inline-block; width: 50px; height: 32px; border: 1px solid #dfdfdf; vertical-align: middle; background-color: #fff; cursor: pointer; border-radius: 20px;}
.switchery > small {position: absolute; top: 0; width: 30px; height: 30px; background: #fff; border-radius: 100%; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);}

.field_mobile_upload {}
.field_mobile_upload ._list {}
.field_mobile_upload ._file {margin-bottom: 1px;}
.field_mobile_upload ._file a {display: block; padding: 0.688em 0 0.813em; margin-right: 5.50em; text-decoration: none;}
.field_mobile_upload ._file a ._icon {margin-right: 0.25em;}
.field_mobile_upload ._file a ._file_name {text-decoration: underline; word-wrap: break-word;}
.field_mobile_upload ._file a ._size {color: #999; font-size: 0.875em;}
.field_mobile_upload ._file ._remove {float: right; padding: .625em 0; width: 2.750em; text-align: center; cursor: pointer;}
.field_mobile_upload ._file ._remove ._icon {font-size: 1.5em; color: #ff7373; vertical-align: middle;}
.field_mobile_upload ._file ._insert_name {float: right; padding: .75em 0 .625em; width: 2.750em; text-align: center; cursor: pointer;}
.field_mobile_upload ._file ._insert_name ._icon {font-size: 1.125em; color: #000; vertical-align: middle;}
.no-touch .field_mobile_upload ._file ._remove:hover ._icon {color: #a00;}
.field_mobile_upload ._button {display: inline-block; position: relative; overflow: hidden; margin-top: .625em; padding: .5em 1.25em; font-size: 14px; background: #ffdc73; border-radius: .25em; vertical-align: middle; cursor: pointer;}
.field_mobile_upload ._button input {position: absolute; font-size: 3.125em; top: -0.200em; right: -0.800em; z-index: 2; opacity: 0; filter: alpha(opacity=0); cursor: pointer;}
.field_mobile_upload ._button ._text {position: relative; font-size: 1.25em;}
.field_mobile_upload ._button ._progress {position: absolute; top: 0; left: 0; right: 0; bottom: 0; opacity: .5;}
.field_mobile_upload ._button ._progress ._bar {position: absolute; left: 0; bottom: 0; width: 0; top: 0; background-color: #77B900;}

.tree_wrap {overflow: auto; overflow-x: auto; overflow-y: hidden; max-width: 100%;}

/* Lightbox */
.lightbox {}
.lightbox_overlay {position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: #000; z-index: 1000; opacity: 0.3;}
.lightbox_dialog_box {position: fixed; width: 100%; left: 0; top: 0; z-index: 1001;}
.lightbox_dialog {margin: 0 auto;}
.lightbox_head {height: 44px; overflow: hidden; background: #222; color: #fff; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.lightbox_head ._close {float: right; width: 44px; height: 44px; margin-left: -44px; text-align: center; cursor: pointer;}
.lightbox_head ._close_icon {font-size: 32px; line-height: 42px;}
.lightbox_head ._title {padding: 0 44px; text-align: center; font-size: 18px; line-height: 42px;}
.lightbox_main {background: #fff; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; border-color: #222; border-style: solid; border-width: 0 1px 1px 1px;}
.lightbox_content {padding: 10px;}
.lightbox_content__autoheight {padding: 0 0 10px;}
.lightbox_autoheight {overflow: auto; padding: 10px 10px 0;}
.lightbox__red .lightbox_head {background: #800;}
.lightbox__red .lightbox_main {border-color: #800;}
.lightbox__inline {}
.lightbox__inline .lightbox_overlay {display: none;}
.lightbox__inline .lightbox_dialog_box {position: static;}
.lightbox__inline .lightbox_dialog {}
.lightbox__inline .lightbox_head {border-radius: 0;}
.lightbox__inline .lightbox_main {border: 0;}

.select {position: relative; height: 36px; overflow: hidden; cursor: pointer; border-radius: 8px;}
.select ._item {height: 0; overflow: hidden; padding: 0 22px 0 4px; line-height: 34px; white-space: nowrap; background: #fff; border-radius: 8px;}
.select ._item__selected {height: 36px;}
.select ._item ._icon {width: 22px; padding-right: 4px; text-align: center;}
.select ._item:before {font-family: 'FontAwesome'; display: block; float: right; margin-right: -22px; line-height: 36px; text-align: center; width: 22px; content: "\f0d7";}
.select__opened {}
.select__opened ._item {border-radius: 0; height: 36px;}
.select__opened ._item:before {content: ''; display: none;}
.select__opened ._list {border-radius: 8px; z-index: 999;}
.select__opened ._list ._item:first-child {border-top-left-radius: 8px; border-top-right-radius: 8px;}
.select__opened ._list ._item:last-child {border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;}
.no-touch .select__opened ._item:hover {background-color: #ffe28f;}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	.css_connect__rose_double_resolution {width: 200px;}
}

.dt-elements-preview {width: 100%; height: 300px; font-family: monospace;}
.dt-elements-axis-fields {width: 150px; height: 100px;}